WordPress Plugin: replace-featured-image-with-video

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.